.pcNaviWrap{
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.pcBack{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 42.1875%;
    background: #233660;
    box-sizing: border-box;
    padding: 50px;
}

.slider_center.slick-slide {
    margin: 0 10px 0 0;

 }
 .slider_center{
    margin: 1;
 }


.sp-header{
    display: none;
}

.sp-fixNav{
    display: none;
}

/* #header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11;
} */

.spbr{
    display: none;
}

.pcNavi{
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 18.75%;
    display: flex;
    align-items: end;
    background: #233660;
}

.pcNavi .pc-naviBox{
    margin: 0 0 20px 40px;
    color: #fff;
}

.pc-naviBox .bignav{
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
}

.pc-naviBox .bignav2{
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 60px;
    color: white;
}

.pc-naviBox .subnav{
    font-size: 16px;
    margin:  0 0 20px;
}

.pc-naviBox a:hover{
    color: #99b5f5;
}

.pc-naviBox .subnav li{
    margin:  0 0 10px;
}

.kamo-logo{
    margin: 0 0 20px;
    text-align: center;
}

.snsBox-ttl{
    font-weight: bold;
}

.snsList{
    display: flex;
    margin: 10px 0 0 0;
}

.snsList li{
    width: 40px;
    margin: 0 10px 0 0;
}

.snsList li:last-child{
    margin: 0;
}

.kamoTop{
    margin: 15px 0 0;
}

.kamoTop .arrow{
    display: inline-block;
    margin: 0 0 0 auto;
    text-align: right;
    padding: 0 5px 0 0;
    transition: .3s;
    position: relative;
}

.arrow:before, .arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
    background: #fff;
    right: 0;
}

.arrow:before {
    width: 25px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.contentWrap{
    width: 39.06%;
    position: relative;
    top: 0;
    margin-left: 42.1875%;
    max-width: 750px;
    background: #000;
    color: #fff;
}

.content{
     padding: 0 20px 10px;
}

.main-ttl{
    font-size: clamp(24px, 2.08vw, 18px);
    text-align: center;
    font-weight: bold;
    margin: 0 0 40px;
}

.main-ttl2{
    font-size: clamp(22px, 2.3vw, 50px);
    text-align: center;
    font-weight: bold;
    margin: 0 0 30px;
}

.event-main-ttl{
    font-size: clamp(24px, 3.38vw, 37px);
    text-align: center;
    font-weight: bold;
    margin: 0 0 60px;
    background: #233660;
}

.event-main-ttl p{
	padding:20px 0;
}

.terrace .logo{
    text-align: center;
    margin: 60px 0;
}

.concept-inner{
    padding: 0 20px;
}

.conceptBox{
    padding: 0 0 60px;
    margin:0 0 60px;
    border-bottom: 1px solid #fff;
}

.dateBox {
    margin: 0 0 50px;
}

.datettl span{
    text-align: center;
    display: block;
    max-width: 290px;
    width: 60%;
    background: #fff;
    color: #000;
    padding: 10px;
    line-height:1;
    font-size: clamp(20px, 2.6vw, 30px);
    font-weight: bold;
    margin:0 auto 20px;
}

.dateBox .date{
    text-align: center;
    font-size: clamp(18px, 2.3vw, 20px);
}

.dateBox .date span{
    font-size: 70%;
}

.location .address{
    text-align: center;
    font-size: 16px;
}

.mapBox{
    position: relative;
    padding-top: calc(400 / 710* 100%);
    width: 100%;
    margin: 30px 0;
}

.mapBox iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.notice{
    padding: 20px 0 50px;
}

.notice li{
    font-size: 14px;
    margin-bottom: 5px;
}
.eventBox{
    padding: 0px 0;
}
.eventBox .ttl{
    font-size: clamp(32px, 3.125vw, 30px);
    font-weight: bold;
    text-align: center;
    margin: 0 0 60px;
}

.eventBox .ttl span{
    padding: 0 0 10px;
    border-bottom: 1px solid #fff;

}

.floor{
    text-align: center;
    font-size: clamp(20px, 2.6vw, 28px);
    margin: 0 0 20px;
    font-weight: bold;
}

.floor span{
    display: inline-block;
    background: #233660;
    padding: 10px;
}

.event-ttl{
    font-size: clamp(24px, 3.125vw, 38px);
    text-align: center;
    font-weight: bold;
    margin: 0 0 20px;
}

.event-ttl span{
    display: block;
    font-size: clamp(14px, 1.822vw, 18px);
}

.event-txt{
    margin: 0 0 20px;
}

.floor01{
    margin: 0 0 60px;
}

.subBlock{
    margin: 0 0 60px;
}

.eventImg{
    margin: 0 0 20px;
}

.gift-ttl{
    text-align: center;
}

.giftImg{
    text-align: center;
    margin: 20px 0 60px;
}

.gift-ttl span{
    display: inline-block;
    margin: 0 auto;
    background: #fff;
    color: #000;
    width: 23%;
    font-size: clamp(14px, 1.822vw, 18px);
    font-weight: bold;
    padding: 5px;
}

.instaBox p{
    text-align: center;
    font-size: clamp(20px, 2.6vw, 28px);
    font-weight: bold;
    margin:0 0 30px;
}
.instaBtn {
    background-image: linear-gradient(45deg,#FFD600,#FF7A00,#FF0069,#D300C5,#7638FA);
    border-radius: 40px;
    padding: 5px;
    margin: 0 0 30px;
    height: 80px;
}
.instaBtn a{
    display: block;
    text-align: center;
    padding: 20px;
    font-size: clamp(14px, 1.866vw, 18px);
    background: #000;
    color: #fff;
    border-radius: 40px;
    position: relative;
}

.instaBtn a img{
    vertical-align: middle;
    display: inline-block;
    margin: 0 10px 0 0;
}


.djList{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.guestBox{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 20px;
}

.guestBox li{
    width: 100%;
    /* background: #fff; */
    box-sizing: border-box;
}

.guestBox li.profile{
    padding: 10px;
}
.guestBox li.profile .guestName{
    font-size: clamp(18px, 2.08vw, 24px);
    font-weight: bold;
    margin: 0 0 10px;
    background-color: #fff;
    padding: 15px;
    color: #000;
    align-items: center;
    display: flex;
}


.guestBox li.photo{
    position: relative;
    text-align: center;
    margin:  0 0 10px;
}

.clublogoBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0 0;
}

.clublogoBox li{
    width: 20%;
    margin: 0 0px 10px 0;
}

.clublogoBox li:nth-child(3){
    margin: 0 0 5px 0;
}

.clubtxt{
    margin: 20px 0 50px;
    line-height: 1.7;
}

.clibLogoImg{
    text-align: center;
    width: 18.533%;
    margin: 0 auto;
}


.clubItemBox{
    padding: 60px 20px 60px;
    background: #fff;
    border-radius: 5vw 5vw 0  0;
    color: #000;
}

.club-main-ttl{
    font-size: clamp(24px, 3.125vw, 38px);
    font-weight: bold;
    text-align: center;
    margin: 0 0 40px;
}

.club-main-ttl span{
    display: block;
    font-size: 50%;
}

.club-itemList{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.club-item-name{
    margin: 10px 0 0;
}
.club-item-name,.club-item-price{
    text-align: center;
    font-weight: bold;
}

.club-item-price{
	margin-top:10px;
}

.club-item-price span{
	font-size:10px;
	margin-left:5px;
}

.club-item-date{
    text-align: center;
	color:#233660;
	margin-top:10px;
	font-size:11px;
}

.club-item-gentei{
    text-align: center;
	color:#911827;
	margin-top:10px;
	font-size:15px;
}


.ClubBlock{
    margin: 0 0 60px;
}

.bannerList li{
    margin:20px 0;
}

.bottom{
    padding: 0 20px 60px;
}
.forfree .main-ttl{
    line-height: 1;
}
.forfree .main-ttl span{
    display: inline-block;
    font-size: 45%;
    position: relative;
}

.forfree .main-ttl span::after,
.forfree .main-ttl span::before{
    content: "";
    width: 20px;
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.forfree .main-ttl span::after{
    left: -30px;
}

.forfree .main-ttl span::before{
    right: -30px;
}

.year18{
    text-align: center;
    margin: 10px 0;
    color: #efca00;
}
.concept-txt{
    font-size:clamp(16px, 2.08vw, 18px);
    line-height: 1.8;
}

.concept-txt span{
    font-weight: 700;
    color: #efca00;

}

.maker{
    color: #ffd800;
    font-weight: bold;
}


.guestBox .wakelogo{
    display: inline-block;
    max-width: 20%;
    margin: 0 10px;
}

.location-img{
    margin: 0 0 20px;
}

.perth li{
    margin: 0 0 10px;
}

.perth p{
    margin: 15px 0 30px 0;
    font-weight: 800;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.perth li:nth-child(1){
    margin-right: 20%;
}

.perth li:nth-child(2){
    margin-left: 20%;
}

.coming .itemImg{
	position:relative;
}

.coming .itemImg img{
    opacity: 0.6;
}
.club-item-coming{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    min-width: 110px;
}

.slider{
    margin-bottom: 80px;
}

.slider img {
    width: 200px;
    height: auto;
}

.toggle-btn{
    color: #ffd800;
}

.snsrink{
    margin: 0 auto;
    text-align: center;
}
.snsrink img{
    margin: 15px 15px;
}

@media screen and (max-width:1024px){
    .pcNaviWrap,
    .pcBack,
    .pcNavi{
        display: none;
    }

    .sp-header{
        display: block;
        text-align: center;
        padding: 10px;
    }

    .contentWrap{
        width: 100%;
        position: relative;
        top: 0;
        margin-left: 0;
        max-width: unset;
        background: #000;
        color: #fff;
    }

    .guestBox li.photo{
        width: 50%;
        margin: 0 auto 10px;
    }

    .spbr{
        display: block;
    }

.sp-fixNav{
    display: block;
}
.sp-fixNavBox{
    display: flex;
    position: fixed;
    right: 0;
    top: 100px;
    z-index: 99;
    transform: translateX(0);
    transition: .3s;
}

.sp-fixNavBox.scroll{
    transform: translateX(0);
    transition: .3s;
}
.sp-fixNavBox.no-scroll{
    transform: translateX(53px);
}

.menu_close {
    display: none;
}

.ac-menu.open {
    display: block;
}
.ac-tab{
    display:inline-block;
    padding: 15px;
    background: #233660; 
}

.ac-tab {
    
}


.menu_open,
.menu_close{
    background: #233660;
}

.ac-menu{
    display: none;
    background: #fff;
    color: #000;
    padding: 10px;
    transition: .3s;
}

.ac-menu.open{
    display: block;
}

.ac-menu .bignav3{
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 30px;
}

.ac-menu .bignav{
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
}
.ac-menu .subnav li{
    margin: 0 0 10px;
}
.ac-menu .subnav{
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
}

.ac-menu .kamoTop{
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 10px;
}

.main-ttl{
    font-size: clamp(16px, 2.08vw, 18px);
    text-align: center;
    font-weight: bold;
    margin: 0 0 40px;
}
    
}

@media screen and (max-width:500px){


    .club-itemList{
        row-gap:20px;
        column-gap: 10px;
    }

    .djList{
        gap: 10px;
    }

    .spbr{
        display: block;
    }

    .main-ttl{
        font-size: clamp(16px, 2.08vw, 18px);
        text-align: center;
        font-weight: bold;
        margin: 0 0 40px;
    }


}

